.mixad_image_rub_auto{  background-image: url('/images/nav/auto.gif') }
.mixad_image_rub_immo{  background-image: url('/images/nav/immo.gif') }
.mixad_image_rub_rencontres{  background-image: url('/images/nav/rencontres.gif') }
.mixad_image_rub_emploi{  background-image: url('/images/nav/emploi.gif') }
.mixad_image_rub_info{  background-image: url('/images/nav/info.gif') }
.mixad_image_rub_maison{  background-image: url('/images/nav/maison.gif') }


#recherche-localisee-title
{
	float: left;
	width: 55%;
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: left;
}
.rechercheLocaliseeButton
{
	float: right;
	width: 15%;
	padding-top: 20px;
}

#divProgressBar
{
	display: none;
	height: 10px;
	margin: 0px;
	margin-top: 40px;
	padding: 0px;
}
#progressBar
{
	width: 200px;
	height: 8px;
	padding: 2px;
	margin: 0px;
	background-color: #fafafa;
	border: 1px solid #c8c8c8;
}

#progressBarGauge
{
	position: relative;
	float: left;
	width: 0px;
	height: 8px;
	padding: 0px;
	background-color: #005bc2;
}

#progressBarLabel
{
	width: 240px;
	margin-top: 4px;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red;
}

#divResults
{
	float: left;
	width: 100%;
}
.recherche-localisee-results
{
	float: left;
	width: 190px;
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	font-family: tahoma, arial, sans-serif;
	font-size: 10px;
	text-align: left;
	border: 1px solid #e1e1e1;
	background-color: #f1f1f1;
	list-style-type: none;
	list-style-image: none;	
}


.recherche-localisee-results .title
{	
	float: left;
	width: 188px;
	background-color: #fffbb8;
	border: 1px solid #ccc889;
	font-weight: bold;
	text-align: center;
}
.spacer
{
	clear: both;
}